Custom Audience Health
Updated: May 2, 2025
Copy for LLM
Ads in WhatsApp Status are available via the Marketing API. Learn more about ads in WhatsApp Status.
Reading
This endpoint will expose the aggregated user value data that is shared via Audience API.
Example
GET /v25.0/{custom-audience-id}/health HTTP/1.1
Host: graph.facebook.com
Try it in Graph API Explorer
If you want to learn how to use the Graph API, read our Using Graph API guide
Parameters
| Parameter | Description |
|---|---|
calculated_datestring |
The UTC calculated date / click date associated with this information, this will be a string in the format “YYYY-MM-DD” i.e. “2025-01-01”
|
processed_datestring |
The UTC date on which the data was received, this will be a string in the format “YYYY-MM-DD” i.e. “2025-02-01”
|
value_aggregation_durationint64 |
The duration over which this value type was calculated
|
value_countrystring |
The country associated to the value field
|
value_currencystring |
The currency associated to the value field
|
value_versionint64 |
The value version of this calculation (e.g. V1 data, V2 data represented as 1 or 2 respectively)
|
Fields
Reading from this edge will return a JSON formatted result:
{
"data": [],
"paging": {}
}
data
A list of CustomAudienceHealth nodes.
paging
For more details about pagination, see the Graph API guide.
Error Codes
| Error Code | Description |
|---|---|
100 | Invalid parameter |
Creating
You can't perform this operation on this endpoint.
Updating
You can't perform this operation on this endpoint.
Deleting
You can't perform this operation on this endpoint.